namespace MyCSharpProject
{
    partial class MyFieldControl
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.giveCat = new System.Windows.Forms.Button();
            this.Start = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.pictureBox4 = new System.Windows.Forms.PictureBox();
            this.rules = new System.Windows.Forms.TextBox();
            this.questionControl1 = new MyCSharpProject.QuestionControl();
            this.myPositionControl1 = new MyCSharpProject.MyPositionControl();
            this.myPlayerControl4 = new MyCSharpProject.MyPlayerControl();
            this.myPlayerControl3 = new MyCSharpProject.MyPlayerControl();
            this.myPlayerControl2 = new MyCSharpProject.MyPlayerControl();
            this.myPlayerControl1 = new MyCSharpProject.MyPlayerControl();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
            this.SuspendLayout();
            // 
            // giveCat
            // 
            this.giveCat.Location = new System.Drawing.Point(6, 444);
            this.giveCat.Name = "giveCat";
            this.giveCat.Size = new System.Drawing.Size(106, 42);
            this.giveCat.TabIndex = 33;
            this.giveCat.Text = "Categories";
            this.giveCat.UseVisualStyleBackColor = true;
            this.giveCat.Click += new System.EventHandler(this.giveCat_Click);
            // 
            // Start
            // 
            this.Start.Cursor = System.Windows.Forms.Cursors.Arrow;
            this.Start.Enabled = false;
            this.Start.Location = new System.Drawing.Point(707, 444);
            this.Start.Name = "Start";
            this.Start.Size = new System.Drawing.Size(85, 42);
            this.Start.TabIndex = 40;
            this.Start.Text = "Start";
            this.Start.UseVisualStyleBackColor = true;
            this.Start.Click += new System.EventHandler(this.Start_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackgroundImage = global::MyCSharpProject.myRessources.Red;
            this.pictureBox1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pictureBox1.Location = new System.Drawing.Point(113, 243);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(63, 69);
            this.pictureBox1.TabIndex = 41;
            this.pictureBox1.TabStop = false;
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackgroundImage = global::MyCSharpProject.myRessources.Green;
            this.pictureBox2.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pictureBox2.Location = new System.Drawing.Point(287, 243);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(63, 69);
            this.pictureBox2.TabIndex = 42;
            this.pictureBox2.TabStop = false;
            // 
            // pictureBox3
            // 
            this.pictureBox3.BackgroundImage = global::MyCSharpProject.myRessources.Blue;
            this.pictureBox3.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pictureBox3.Location = new System.Drawing.Point(461, 243);
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.Size = new System.Drawing.Size(63, 69);
            this.pictureBox3.TabIndex = 43;
            this.pictureBox3.TabStop = false;
            // 
            // pictureBox4
            // 
            this.pictureBox4.BackgroundImage = global::MyCSharpProject.myRessources.yellow;
            this.pictureBox4.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.pictureBox4.Location = new System.Drawing.Point(635, 243);
            this.pictureBox4.Name = "pictureBox4";
            this.pictureBox4.Size = new System.Drawing.Size(63, 69);
            this.pictureBox4.TabIndex = 44;
            this.pictureBox4.TabStop = false;
            // 
            // rules
            // 
            this.rules.Location = new System.Drawing.Point(142, 456);
            this.rules.Name = "rules";
            this.rules.ReadOnly = true;
            this.rules.Size = new System.Drawing.Size(528, 20);
            this.rules.TabIndex = 45;
            this.rules.Text = "Press the New Game-Button";
            // 
            // questionControl1
            // 
            this.questionControl1.Enabled = false;
            this.questionControl1.Location = new System.Drawing.Point(798, 0);
            this.questionControl1.Name = "questionControl1";
            this.questionControl1.Size = new System.Drawing.Size(224, 486);
            this.questionControl1.TabIndex = 39;
            // 
            // myPositionControl1
            // 
            this.myPositionControl1.Location = new System.Drawing.Point(6, 0);
            this.myPositionControl1.Name = "myPositionControl1";
            this.myPositionControl1.Size = new System.Drawing.Size(786, 237);
            this.myPositionControl1.TabIndex = 38;
            // 
            // myPlayerControl4
            // 
            this.myPlayerControl4.BackColor = System.Drawing.Color.Yellow;
            this.myPlayerControl4.Location = new System.Drawing.Point(530, 299);
            this.myPlayerControl4.Name = "myPlayerControl4";
            this.myPlayerControl4.Size = new System.Drawing.Size(168, 138);
            this.myPlayerControl4.TabIndex = 37;
            // 
            // myPlayerControl3
            // 
            this.myPlayerControl3.BackColor = System.Drawing.Color.LightBlue;
            this.myPlayerControl3.Location = new System.Drawing.Point(356, 299);
            this.myPlayerControl3.Name = "myPlayerControl3";
            this.myPlayerControl3.Size = new System.Drawing.Size(168, 138);
            this.myPlayerControl3.TabIndex = 36;
            // 
            // myPlayerControl2
            // 
            this.myPlayerControl2.BackColor = System.Drawing.Color.LightGreen;
            this.myPlayerControl2.Location = new System.Drawing.Point(182, 299);
            this.myPlayerControl2.Name = "myPlayerControl2";
            this.myPlayerControl2.Size = new System.Drawing.Size(168, 138);
            this.myPlayerControl2.TabIndex = 35;
            // 
            // myPlayerControl1
            // 
            this.myPlayerControl1.BackColor = System.Drawing.Color.Red;
            this.myPlayerControl1.Location = new System.Drawing.Point(8, 299);
            this.myPlayerControl1.Name = "myPlayerControl1";
            this.myPlayerControl1.Size = new System.Drawing.Size(168, 138);
            this.myPlayerControl1.TabIndex = 34;
            // 
            // MyFieldControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.rules);
            this.Controls.Add(this.pictureBox4);
            this.Controls.Add(this.pictureBox3);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.Start);
            this.Controls.Add(this.questionControl1);
            this.Controls.Add(this.myPositionControl1);
            this.Controls.Add(this.myPlayerControl4);
            this.Controls.Add(this.myPlayerControl3);
            this.Controls.Add(this.myPlayerControl2);
            this.Controls.Add(this.myPlayerControl1);
            this.Controls.Add(this.giveCat);
            this.Enabled = false;
            this.Name = "MyFieldControl";
            this.Size = new System.Drawing.Size(1057, 497);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button giveCat;
        public MyPlayerControl myPlayerControl1;
        public MyPlayerControl myPlayerControl2;
        public MyPlayerControl myPlayerControl3;
        public MyPlayerControl myPlayerControl4;
        private MyPositionControl myPositionControl1;
        private QuestionControl questionControl1;
        private System.Windows.Forms.Button Start;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.PictureBox pictureBox4;
        private System.Windows.Forms.TextBox rules;
    }
}
